.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-adffb499-e7c4-dd71-3d67-22546ef3e80c {
display: none !important;
}
.lfr-layout-structure-item-7295fd3c-1fbf-bb3d-1630-888c413617eb {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-ad9219f2-3875-da58-065e-4655b761e366 {
display: none !important;
}
.lfr-layout-structure-item-c434e2c1-5237-04e2-e7a2-52ca81909f1a {
display: none !important;
}
.lfr-layout-structure-item-545ecbca-5fea-7e08-da4a-fd7edfb191d0 {
display: none !important;
}
.lfr-layout-structure-item-d80de8ae-dcad-552a-bef3-2f9572759110 {
display: none !important;
}
